<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="./css/style.css" />

    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Star Wars</title>
  </head>
  <body>
    <section>
      <div class="animation-w">
        <div class="animation-content">
          <h1 class="content-title">EPISODE 0</h1>
          <h2 class="content-title">ATTACK OF THE FRONTEND</h2>
          <p class="animation-text">
            When there is no more hope. When Winter is coming. When the White
            Walkers prepare to break down the Wall and JAVA can no longer stop
            them ... Comes he - Javascript. Lord of untyped data and components,
            he does not give up technical tasks "to do nicely" and is not afraid
            of calculations on the user side. But he comes not alone, having 3
            of his faithful friends with him: jQuery, React.js and Node.js.
          </p>
        </div>
      </div>
    </section>
  </body>
</html>
